@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

@charset "utf-8";

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* CSS Document */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1;
}

a,
a:hover {
	color: #5087c3;
	text-decoration: none;
}

img {
	border: 0;
	max-width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

.clearB {
	clear: both;
}

.clearL {
	clear: left;
}

.clearR {
	clear: right;
}

* {
	margin: 0;
	padding: 0;
	outline: none;
}

/* selected hack */
* a:active {
	outline: none;
}

:-moz-any-link:focus {
	outline: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

/* header css */
/*#header {
	margin:0;
	padding:0;
	clear:left;
}
.left {
	float:left;
}
.right {
	float:right;
}
.contactus {
	margin:0 27px 0 0;
	padding:0;
	float:right;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	clear:left;
}
.contactus a {
	text-decoration:underline;
	color:#5087c3;
}
.contactus a:hover {
	text-decoration:none;
	color:#000;
}
.contactus img {
	float:left;
	margin:0;
	padding:0;
	border:0;
}*/
.box_left {
	width: calc(100% - 255px);
	float: left;
	margin: 0 0 0 12px;
	padding: 0 0 20px 0;
	display: inline;
	background: url(../images/txt_bg.gif) no-repeat #fff;
}

.box_left h1 {
	margin: 0 0 15px 20px;
	padding: 0;
	display: block;
	font: normal 24px/20px Arial, Helvetica, sans-serif;
	color: #a60000;
}

.box_left h1 a {
	color: #5087c3;
	text-decoration: underline;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	float: right;
	margin: 0 23px 0 0;
}

.box_left h1 a:hover {
	color: #000;
	text-decoration: none;
}

.box_left h1 a.tab {
	font: normal 24px/20px Arial, Helvetica, sans-serif;
	color: #a60000;
	float: none;
	text-decoration: none;
	margin: 0;
	padding: 0 10px;
	background: #d7d7d7;
}

.box_left h1 a.notab {
	font: normal 24px/20px Arial, Helvetica, sans-serif;
	color: #a60000;
	float: none;
	text-decoration: none;
	margin: 0;
	padding: 0 10px;
}

.box_left h1 a:hover.notab {
	font: normal 24px/20px Arial, Helvetica, sans-serif;
	color: #a60000;
	float: none;
	text-decoration: none;
	margin: 0;
	padding: 0 10px;
	background: #d7d7d7;
}

.box_left1 {
	width: calc(100% - 255px);
	float: left;
	margin: 0 0 0 12px;
	padding: 0;
	display: inline;
	background: url(../images/txt_bg1.gif) no-repeat #fff;
}

.box_left1 h1 {
	margin: 0 0 15px 20px;
	padding: 0;
	display: block;
	font: normal 24px/20px Arial, Helvetica, sans-serif;
	color: #a60000;
}

.box_left1 h1 a {
	color: #000;
	text-decoration: underline;
	font: bold 12px/20px Arial, Helvetica, sans-serif;
	float: right;
	margin: 0 23px 0 0;
}

.box_left1 h1 a:hover {
	color: #000;
	text-decoration: none;
}

.box_left1 span {
	margin: 0 0 15px 20px;
	padding: 0;
	display: block;
	font-style: normal;
}

.box_left1 span strong {
	margin: 0 0 15px 2px;
	padding: 0 10px 0 10px;
	display: block;
	font: bold 20px/28px Arial, Helvetica, sans-serif;
	color: #a60000;
	background: #d7d7d7;
	float: left;
}

.box_left1 span b {
	margin: 0 0 15px 2px;
	padding: 4px 10px 4px 10px;
	display: block;
	font: bold 20px/20px Arial, Helvetica, sans-serif;
	color: #000;
	background: #999898;
	float: left;
}

.box_left1 span b a {
	margin: 0;
	padding: 0;
	display: block;
	font: normal 20px/20px Arial, Helvetica, sans-serif;
	color: #000;
	background: #999898;
	float: left;
}

.txt {
	margin: 0 20px 30px 0;
	padding: 0 0 0 20px;
	display: block;
	font: normal 12px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.txt strong {
	margin: 10px 0 10px -12px;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 0 8px no-repeat;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
}

.txt b {
	width: 225px;
	float: right;
	text-align: right;
	font: bold 12px/22px Arial, Helvetica, sans-serif;
	color: #000;
}

.txt b a {
	color: #5087c3;
	text-decoration: underline;
	font-weight: normal;
}

.txt b a:hover {
	color: #000;
	text-decoration: none;
}

.txt b img {
	display: block;
	border: 0;
	padding: 0;
	margin: 0 0 10px 0;
	text-align: center;
}

.txt {
	margin: 0 20px 30px 0;
	padding: 0 0 0 20px;
	display: block;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.txt span {
	margin: 10px 0 10px -12px;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 0 30px no-repeat;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	float: left;
	display: inline;
	width: 160px;
}

.txt p {
	margin: 0 0 20px 0;
	padding: 0;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	float: left;
	display: inline;
	width: 435px;
}

.txt u {
	margin: 10px 0 10px -12px;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 0 3px no-repeat;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	float: left;
	display: inline;
	width: 175px;
}

.brands_home {
	margin: 0;
	padding: 0;
	background: url(../images/bl_mid.gif) repeat-y #eaf4ff;
	width: 100%;
    max-width: 626px;
}

.brands_home ul {
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.brands_home ul li {
	display: inline;
	float: left;
	padding: 2px 2%;
	text-align: center;
	vertical-align: top;
	width: 46%;
	margin-bottom: 15px;
}

.brands_home ul li a {
	text-decoration: none;
}

.brands_home strong {
	margin: 0 0 15px 0;
	padding: 0;
	display: block;
	font: bold 20px/24px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
}
.brands_home ul li img {
    width: 90%;
}

.brands_home ul li:nth-child(n+3) img {
    width: 70%;
}
.brands1 {
	margin: 0 0 0 70px;
}

.brands2 {
	margin: 0 0 0 55px;
}

.brands3 {
	margin: 0 0 0 40px;
}

.brands4 {
	margin: 20px 0 0 0;
}

.brands_bpd {
	margin: 0 4px 10px 0;
	padding: 0;
	background: url(../images/bl_mid1.gif) repeat-y #eaf4ff;
	width: 206px;
	float: left;
	display: inline;
}

.brands_bpd strong {
	margin: 0 0 25px 0;
	padding: 0;
	display: block;
	font: normal 18px/20px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
}

.brands_bpd strong a {
	color: #5087c3;
	font-weight: bold;
	text-decoration: underline;
}

.brands_bpd strong a:hover {
	color: #000;
	text-decoration: none;
}

.brands_bpd b {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
}

.brands_bpd b img {
	margin: 0;
	padding: 0;
	text-align: center;
	border: 0;
}

.openings {
	margin: 0;
	padding: 0;
	background: url(../images/bl_mid.gif) repeat-y #eaf4ff;
	width: 626px;
}

.openings strong {
	margin: 10px 20px 0 20px;
	padding: 0;
	display: inline;
	float: left;
	font: normal 18px/20px Arial, Helvetica, sans-serif;
	color: #000;
}

.openings input {
	margin: 10px 10px 0 0;
	padding: 0 5px;
	float: left;
	display: inline;
}

.openings b {
	margin: 0 0 10px 250px;
	padding: 0;
	float: left;
	display: inline;
}

.brands {
	margin: 0 20px 20px 0;
	padding: 0 0 0 20px;
	display: block;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.brands a {
	color: #5087c3;
	text-decoration: none;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
}

.brands a.showLink {
	color: #5087c3;
	text-decoration: none;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
}

.brands a:hover {
	color: #4a4a4a;
	text-decoration: underline;
}

.brands strong {
	margin: 10px 0 10px -12px;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 2px center no-repeat;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
}
.brands.ie-brand strong {
    background-position: 2px 5px;
}

.brands.fe-brand strong {
    background-position: 2px 4px;
}
.brands strong img {
    max-width: 220px;
}
.brands strong img.brand-logo-normal {
    max-width: 260px;
}
.brands strong img.brand-logo-small {
    max-width: 165px;
}
.brands span {
	margin: 10px 0 10px 0;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 0 8px no-repeat;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
}

.brands b {
	float: right;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	color: #000;
}

.brands b a {
	color: #5087c3;
	text-decoration: underline;
}

.brands b a:hover {
	color: #000;
	text-decoration: none;
}

/* This CSS is used for the Show/Hide functionality. */
.more {
	display: none;
}

a.showLink,
a.hideLink {
	text-decoration: none;
	color: #5087c3;
	padding-left: 0;
	background: none;
}

a.hideLink {
	background: none;
}

a.showLink:hover,
a.hideLink:hover {
	border: none;
}

.editor {
	margin: 0 20px 30px 0;
	padding: 0 0 0 20px;
	display: block;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.editor a {
	color: #5087c3;
	text-decoration: none;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
}

.editor a:hover {
	color: #4a4a4a;
	text-decoration: underline;
}

.editor strong {
	margin: 10px 0 10px -12px;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 0 3px no-repeat;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	float: left;
	display: inline;
	width: 110px;
}

.editor b {
	font: normal 20px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
}

.editor b a {
	font: normal 20px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
	text-decoration: none;
}

.editor b a:hover {
	font: normal 20px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
	text-decoration: none;
}

.editor i {
	font: normal 12px/22px Arial, Helvetica, sans-serif;
	color: #000;
	font-style: italic;
	margin: 0;
	padding: 0;
}

.editor u {
	margin: 10px 0 0 0;
	padding: 0;
	font: bold 14px/20px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
	text-decoration: none;
}

.editor span {
	margin: 0;
	padding: 0;
	display: block;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #7e7e7e;
}

.feedback {
	margin: 0;
	padding: 0;
	background: url(../images/bl_mid.gif) repeat-y #eaf4ff;
	max-width: 626px;
    width: 100%;
}
.feedback form {
    padding: 15px;
}
.feedback strong {
	float: none;
    display: block;
    margin: 10px 0 0;
	padding: 0;
	font: normal 18px/35px Arial, Helvetica, sans-serif;
	color: #000;
	width: 100px;
}

.feedback input {
	max-width: 100%;
	margin: 0px 10px 0 0;
	padding: 5px;
	float: left;
	display: inline;
	border: 1px solid #ddd;
}

.feedback input[type=submit],
.feedback input[type=reset] {
	color: #fff;
	cursor: pointer;
	background: #5087c3;
	margin: 20px 10px 0 0;
	padding: 5px;
	float: left;
	display: inline;
	border: 1px solid #ddd;
}

.feedback textarea {
	max-width: 100%;
	margin: 20px 10px 0 0;
	padding: 5px;
	float: left;
	display: inline;
	border: 1px solid #ddd;
	resize: none;
}

.feedback b {
	margin: 0;
	padding: 0;
	float: left;
	display: inline;
}

.books {
	margin: 0;
	padding: 0;
	background: url(../images/bl_mid.gif) repeat-y #eaf4ff;
	width: 626px;
}

.books strong {
	margin: 10px 0 10px 0;
	padding: 0;
	display: inline;
	float: left;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	width: 125px;
}

.books strong img {
	margin: 0 0 10px 0;
	padding: 0;
}

.contact {
	margin: 0 0 30px 0;
	padding: 0 0 0 20px;
	display: inline;
	float: left;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	width: 299px;
}

.contact b {
	margin: 10px 0 10px -12px;
	padding: 0 0 0 15px;
	background: url(../images/red_arrow.gif) 0 8px no-repeat;
	font: normal 20px/30px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	display: block;
}

.contact strong {
	margin: 0;
	padding: 0;
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.white {
	margin: 0;
	padding: 0;
	position: absolute;
	background: #fff;
	width: 100px;
	height: 50px;
	display: block;
	top: 556px;
	left: 44px;
	z-index: 9999;
}

.flash {
	margin: 10px 0 10px -30px;
	padding: 0 0 0 15px;
	float: left;
	display: inline;
}

.flash strong {
	margin: 10px 0 10px 0;
	padding: 0;
	font: bold 15px/20px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	text-align: center;
	display: block;
}

#footer {
	background: #3f3f3f;
	margin: 0;
	padding: 0;
	font: normal 11px/31px Arial, Helvetica, sans-serif;
	color: #fff;
}

#footer .container {
	margin: 0 auto;
	padding: 0 15px;
	width: 930px;
	max-width: 100%;
}

#footer .container strong {
	margin: 0;
	padding: 0;
	font: normal 11px/31px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	float: right;
	display: inline;
}

#footer strong a {
	color: #fff;
	text-decoration: none;
}

#footer strong a:hover {
	color: #fff;
	text-decoration: underline;
}

#left {
	width: 235px;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	display: inline;
}

.latest_happnings {
	margin: 0 0 10px 0;
	padding: 0;
}

.express_family {
	margin: 0;
	padding: 0;
	background: url(../images/yl_mid.gif) repeat-y #eaf4ff;
	display: block;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.express_family p {
	margin: 0;
	padding: 0 10px 0 15px;
	display: block;
	font: normal 13px/18px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.express_family strong {
	margin: 0 0 10px 15px;
	padding: 0;
	display: block;
	font: normal 18px/20px Arial, Helvetica, sans-serif;
	color: #000;
}

.express_family b {
	margin: 5px 20px 0 0;
	padding: 0;
	display: block;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #a60000;
	text-transform: uppercase;
	text-align: right;
}

.express_family b a {
	color: #a60000;
	text-decoration: underline;
}

.express_family b a:hover {
	color: #a60000;
	text-decoration: none;
}

.express_family img.fl {
    margin-right: 10px;
}
.crf_banner {
	margin: 10px 0 0 0;
	padding: 0;
	display: block;
	text-align: center;
}

/* IE Header */

/****
* #.# Indian Express Navigation
**/
#ie-header {
	height: 35px;
	margin: 0;
	padding: 0;
	width: 100%;
}

#ie-header .menu {
	background: #0a0700;
	clear: both;
	height: 35px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#ie-header .menu .centerd {
	margin: 0 auto;
	width: 972px;
}

#ie-header .menu .centerd ul {
	float: left;
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	width: 972px;
	max-width: 100%;
}

#ie-header .menu .centerd ul li {
	float: left;
	padding: 9px 0 0 0;
}

#ie-header .menu .centerd ul li:first-child {
	float: left;
	padding: 2px 0 0 0;
}

#ie-header .menu .centerd ul li a {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	font-weight: 700;
	padding: 9px 8px;
	text-transform: uppercase;
	text-decoration: none;
}

#ie-header .menu .centerd ul li a.logo {
	background: url(../images/theindianexpress-logo-n.svg) no-repeat top 6px center /contain;
	padding: 0 165px 16px 0;
}

#ie-header .menu .centerd ul li a.logo:hover {
	background: url(../images/theindianexpress-logo-n.svg) no-repeat top 6px center /contain;
}

#ie-header .menu .centerd ul li a:hover {
	background: #f5f5f5;
	color: #000;
}

/* Share and Searchv*/
#ie-header .menu .centerd ul li span {
	float: left;
	height: 21px;
	width: 22px;
}

#ie-header .menu .centerd ul li span a {
	text-decoration: none;
	padding: 0 3px;
}

#ie-header .menu .centerd ul li span a.search {
	background: url(../images/search-btn.png) no-repeat;
	display: block;
	padding: 5px 12px;
	position: absolute;
	right: 0;
}

#ie-header .menu .centerd ul li span a.share {
	background: url(../images/share-btn.png) no-repeat;
	display: block;
	margin: 0;
	padding: 5px 12px;
	position: absolute;
	right: 32px;
}

#ie-header .menu .centerd ul li pre {
	background: #d8d8d8;
	height: 25px;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	padding: 5px;
	position: absolute;
	right: 10px;
	top: 39px;
	width: 190px;
}

#ie-header .menu .centerd ul li form {
	background: #d8d8d8;
	padding: 5px;
	position: absolute;
	right: 10px;
	top: 39px;
	width: 190px;
}

#ie-header .menu .centerd ul li form input[type=text] {
	border: 1px solid #bdbdbd;
	color: #000;
	font-size: 11px;
	float: left;
	padding: 3px;
	width: 130px;
}

#ie-header .menu .centerd ul li form input[type=submit] {
	background: #0c0902;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	float: left;
	padding: 3px;
	width: 50px;
}

.privacy {
	padding: 0 20px 20px 20px;
	font: normal 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

.h2 {
	padding: 0 20px 10px 20px;
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
}

/****
* #.# Media Queries for different resolutions
**/
@media only screen and (min-width: 320px) and (max-width: 1023px) {
	#ie-header {
		display: none;
	}

	.ipad-nav {
		display: block;
	}

	.ipad-nav {
		border-top: 1px solid #3e3e3e;
		background: #0a0700;
		clear: both;
		display: block;
		height: 40px;
		margin: 0 !important;
		padding: 0 !important;
	}

	.ipad-nav .middle {
		margin: 0 auto;
		max-width: 100%;
		width: 98%;
	}

	.ipad-nav .middle .items {
		clear: both;
		height: 40px;
		line-height: 40px;
		position: relative;
	}

	.ipad-nav .middle .items ul {
		list-style: none;
		overflow: hidden;
		height: 40px;
		line-height: 40px;
		margin: 0 !important;
		padding: 0 !important;
	}

	.ipad-nav .middle .items ul li {
		display: block;
		float: left;
		padding: 0;
		text-align: center;
		width: 70%;
	}

	.ipad-nav .middle .items ul li:first-child {
		display: block;
		float: left;
		padding: 11px 0 0 5px;
		text-align: center;
		width: 11%;
	}

	.ipad-nav .middle .items ul li:last-child {
		display: block;
		float: right;
		padding: 11px 0 0 0;
		text-align: center;
		width: 17%;
	}

	.ipad-nav .middle .items ul li a {
		text-decoration: none;
	}

	.ipad-nav .middle .items ul li a.menu {
		background: url(../images/click-menu.png) no-repeat 0 0;
		display: block;
		height: 25px;
		padding: 0;
		text-align: left;
		width: 25px;
	}

	.ipad-nav .middle .items ul li a.logo {
		background: url(../images/ie-logo-pad.jpg) no-repeat 0 0;
		height: 30px;
		padding: 6px 89px 6px 89px;
		text-align: center;
		width: 178px;
	}

	.ipad-nav .middle .items ul li span {
		float: left;
		height: 21px;
		width: 22px;
	}

	.ipad-nav .middle .items ul li span a {
		text-decoration: none;
		padding: 0 3px;
	}

	.ipad-nav .middle .items ul li span a.search {
		background: url(../images/search-btn.png) no-repeat;
		display: block;
		padding: 5px 12px;
		position: absolute;
		right: 0;
	}

	.ipad-nav .middle .items ul li span a.share {
		background: url(../images/share-btn.png) no-repeat;
		display: block;
		margin: 0;
		padding: 5px 12px;
		position: absolute;
		right: 32px;
	}

	.ipad-nav .middle .items ul li pre {
		background: #d8d8d8;
		height: 25px;
		font: normal 12px/18px Arial, Helvetica, sans-serif;
		padding: 5px;
		position: absolute;
		right: 10px;
		top: 39px;
		width: 190px;
	}

	.ipad-nav .middle .items ul li form {
		background: #d8d8d8;
		padding: 5px;
		position: absolute;
		right: 10px;
		top: 39px;
		width: 190px;
	}

	.ipad-nav .middle .items ul li form input[type=text] {
		border: 1px solid #bdbdbd;
		color: #000;
		font-size: 11px;
		float: left;
		padding: 3px;
		width: 130px;
	}

	.ipad-nav .middle .items ul li form input[type=submit] {
		background: #0c0902;
		border: none;
		color: #fff;
		cursor: pointer;
		font-size: 11px;
		float: left;
		padding: 3px;
		width: 50px;
	}
}

/* New Changes in site 3-4-15 */
#section {
	clear: both;
    padding: 0;
    width: 100%;
}

#section .container {
	clear: both;
    margin: 0 auto;
    width: 972px;
    -webkit-box-shadow: 0px 20px 80px 0px rgba(0,0,0,0.5);
            box-shadow: 0px 20px 80px 0px rgba(0,0,0,0.5);
    padding: 30px 15px 15px;
}

#header {
	background: url(../images/header-bg.jpg) no-repeat center top;
	clear: both;
	min-height: 100px;
	width: 100%;
}

#header .container {
	background: url(../images/news.png) no-repeat right bottom;
	clear: both;
	margin: 0 auto;
	width: 972px;
}

#header .container .logo {
	float: left;
	padding: 10px 0;
}

#header .container .logo a {
	text-decoration: none;
}

#nav {
	background: #da0b0b;
	clear: both;
	font-family: 'Roboto Condensed', sans-serif;
	overflow: hidden;
	width: 100%;
}

#nav ul {
	list-style: none;
	margin: 0 auto;
    width: 100%;
    max-width: 972px;
}

#nav ul li {
	display: inline;
	float: left;
	height: 35px;
	line-height: 35px;
}

#nav ul li:first-child {
	background: none;
	display: inline;
	float: left;
	padding: 2px 0 0 0;
}

#nav ul li a {
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	padding: 10px 12px;
	text-decoration: none;
	text-transform: uppercase;
}

#nav ul li a:hover {
	background: #eaeaea;
	color: #000;
}

#nav ul li a.active {
	background: #eaeaea;
	color: #000;
}

#nav ul li:first-child a:hover {
	background: none;
}
@media (max-width: 991px) {
	* {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	#section .container {
		max-width: 100%;
	}

	#header .container {
		width: 100%;
		padding: 0 15px;
	}

	div#header {
		min-height: auto;
	}

	#nav ul {
		width: 100%;
	}

	#footer .container {
		width: 100%;
	}
}

@media (max-width: 800px) {
	.ie-newspaper-item {
		width: calc(50% - 5px);
		margin-bottom: 17px;
	}

	.ie-newspaper-item .ie-app-qr {
		margin: 9px auto;
		display: block;
	}

	#footer .container strong {
		float: none;
		width: 100%;
		display: block;
		line-height: normal;
		padding-top: 12px;
	}

	div#footer {
		text-align: center;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	#nav ul li a {
		font-size: 14px;
		padding: 10px 9px;
	}
}

@media (min-width: 768px) {
	.menu-trigger {
		display: none;
	}
}

@media (max-width: 767px) {
	div#header {
		min-height: auto;
		background-image: none;
		background-color: #fbfbfb;
	}

	#header .container .logo {
		width: 100%;
		position: relative;
	}

	#header .container .logo img {
		max-height: 100px;
	}

	span.menu-trigger {
		margin: 0 auto;
		width: 32px;
		height: 32px;
		float: right;
		position: absolute;
		right: 0;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	span.menu-trigger svg {
		fill: #000;
	}

	div#nav {
		padding: 2px 0;
	}

	#nav ul {
		width: 100%;
		display: none;
	}

	#nav ul li {
		width: 100%;
	}

	.box_left,
	.box_left1,
	#left {
		width: 100%;
		margin-left: 0;
	}

	.brands_bpd {
		margin: 0 auto;
		display: block;
		float: none;
		margin-bottom: 20px;
		text-align: center;
		width: 100%;
		padding: 15px;
		background-image: none;
		border: 1px solid #dedede;
		background-color: #e5f1ff;
		border-radius: 4px;
	}
	.brands_bpd > img {
		display: none;
	}
	.txt p {
		width: 100%;
	}
	.txt b {
		float: none;
		width: 100%;
	}
	.box_left h1 a.notab, .box_left h1 a.tab {
		font-size: 18px;
	}
	.books {
		width: 100%;
		background-repeat: no-repeat;
		max-width: 626px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		background-size: cover;
		background-position: center;
	}	
	.books > img {
		max-width: 100%;
	}
	.box_left .editor > span > a {
		float: none !important;
		display: block;
	}
	.box_left .editor > b {
		display: block;
		clear: left;
	}
	.contact {
		width: 50%;
	}
	.brands_home ul li {
		width: 100%;
		margin-bottom: 15px;
	}
	div#left {
		display: none;
	}
	.brands b {
		float: none;
		margin-bottom: 10px;
		display: block;
	}
	.box_left,
	.box_left1 {
		background: none;
		padding-left: 0;
		margin-left: 0;
	}
	
	.txt, 
	.box_left h1,
	.editor,
	.brands,
	.box_left1 span,
	.contact,
	.privacy,
	.h2 {
		margin-left: 0;
		padding-left: 0;
		margin-right: 0;
	}
	.editor strong,
	.brands strong,
	.txt u,
	.txt strong,
	.contact b {
		background-image: none;
		margin-top: 0;
	}
	.privacy {
		padding-right: 0;
	}
	.brands,
	.editor {
		margin-right: 0;
		border-bottom: 2px solid #dedede;
		padding-bottom: 15px;
	}
	.box_left h1 {
		line-height: 1.2;
	}
	.books strong {
		width: 50%;
		padding: 0 10px;
	}
	#nav ul li a {
		display: block;
		line-height: normal;
		padding: 6px 12px;
	}
}

@media (max-width: 639px) {
	body .ie-logos img {
		max-width: 100%;
	}

	body .ie-logos {
		width: 100%;
	}

	body .followusbx {
		margin: 0 auto;
		text-align: center;
		position: static;
	}

	body .header-holder {
		height: auto;
		padding: 10px;
	}

	#body-section.ie-epaper-bg .container {
		padding: 14px 20px !important;
	}

	.ie-newspaper-item {
		width: 100%;
	}

	.ie-newspaper-title h1 {
		font-size: 20px;
		line-height: 1.29;
	}

	.ie-newspaper-title p {
		font-size: 16px;
		font-weight: 500;
	}

	.ie-newspaper-item img.card-ie-logo,
	.ie-newspaper-item img.card-fe-logo {
		max-width: 198px;
	}

	.ie-newspaper-item img.card-ls-logo {
		max-width: 122px;
	}

	.ie-newspaper-item img.card-js-logo {
		max-width: 105px;
	}

	.ie-grey-box {
		margin-top: 23px;
		border-radius: 0;
		padding: 12px 15px;
		font-size: 16px;
	}
}

@media (max-width: 479px) {
	.contact {
		width: 100%;
	}
}